{
  "format_version": "1.10.0",
  "animation_controllers": {
    "controller.animation.reindeer.mouth": {
      "initial_state": "default",
      "states": {
        "default": {
          "transitions": [
            {
              "open_mouth": "!query.is_on_ground"
            }
          ],
          "blend_transition": 0.2
        },
        "open_mouth": {
          "animations": [
            "open_mouth"
          ],
          "transitions": [
            {
              "default": "query.is_on_ground"
            }
          ],
          "blend_transition": 0.2
        }
      }
    }
  }
}